#show{
	height:10px;
}
.noPadding{
	padding-right:0px;
}
#box {
	border-top:2px solid #E9E7E7;
	width: 980px;
	min-height:300px;
	position: relative;
	background: #F5F5F5;
	padding:10px 0;
}

#box img{
	display:block;
	margin:0 auto !important;
}
.box_page {
	position: absolute;
	top: 0px;
	right: 20px;
	z-index: 15;
	font-size: 22px;
	color: #fff;
}

.box_page b {
	color: #d00;
}

.box_page em {
	font-style: normal;
}

.open_close {
	position: absolute;
	top: 595px;
	right: 20px;
	z-index: 15;
	color: #0081cb;
	font-size: 12px;
	cursor: pointer;
}

.open_close b {
	font-size: 15px;
	color: #fff;
	font-weight: bold;
}

#box div.box_show {
	width: 980px;
	position: absolute;
	bottom: 0;
	left:0;
	color: #fff;
	z-index:12;
}

#box div.bg {
	background: url(/images/photoView2015/box_kuai.png);
	padding: 15px;
}
.toggle_p{
	text-align: right;
	height:26px;
}
span.toggle {
	background: url(/images/photoView2015/box_kuai.png);
	height: 20px;
	float: right;
	padding:3px 10px;
	cursor:pointer;
}

#box div.box_show h3 {
	font: normal 20px/180% "\5FAE\8F6F\96C5\9ED1";
	color: #fff;
	padding-right: 70px;
	position: relative;
}

.nextPost {
	width: 134px;
	height: 94px;
}

.list {
	height: 92px;
	padding: 20px 40px;
	background: #e5e5e5;
	position: relative;
	text-align: center;
	margin-bottom:15px;
}

.list_a {
	display: inline-block;
	position: relative;
	margin: 0px 5px;
	border: 2px solid transparent;
	vertical-align: middle;
}

.list_img {
	width: 120px;
	height: 90px;
}

.nextPost_mask {
	position: absolute;
	top:0;
	left: 7px;
}

p.nextPost_mask{
	width: 100px;
	height: 90px;
	text-align:left;
	padding:0 10px;
	color:white;
}
.active {
	border-color: #0081CB;
}

#box div.box_show p {
	line-height: 160%;
	color: #666;
	display: block;
	color: #fff;
}

.box_editer {
	font-size: 12px;
	font-weight: normal;
	color: #ccc;
	width: 90%;
}

#box div.box_show p.box_editer b {
	color: #0081cb;
}

#box ol {
	width: 900px;
	top: 750px;
	left: 50px;
	position: absolute;
}

#box ol li {
	float: left;
	width: 120px;
	height: 91px;
	display: inline;
	overflow: hidden;
	padding: 0px 10px;
}

#box ol li img {
	width: 120px;
	height: 90px;
}

#box ol li span {
	display: none;
}
.prev2_a{
	display:block;
	width:20px;
	height:32px;
}
#box ol li div.box_show {
	display: none;
}

#box ol li.active div {
	width: 120px;
	height: 90px;
	position: absolute;
	top: 260px;
	text-align: center;
}

#box ol li.active {
	background: url(/images/photoView2015/icon1.gif) no-repeat top center;
}

#box ol li.active img {
	width: 120px;
	height: 90px;
	border-top: none;
	border: 1px solid #f00;
}

.pre1 {
	position: absolute;
	left:0;
	top:0;
	width:50%;
	height:100%;
	z-index: 10;
	cursor: pointer;
}
.pre1 span{
	background: url(/images/photoView2015/resultNew.png) 0px 0px;
	width: 35px;
	height: 60px;
	position: absolute;
	top: 50%;
	left: 20px;
	margin-top:-60px;
	z-index: 10;
	cursor: pointer;
}
.pre1 span:hover {
	background: url(/images/photoView2015/resultNew.png) 0px -70px;
}


.next1 {
	position: absolute;
	width:50%;
	height:100%;
	right:0;
	top:0;
	z-index: 10;
	cursor: pointer;
}
.next1 span {
	background: url(/images/photoView2015/resultNew.png) 0px -140px;
	width: 35px;
	height: 60px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top:-60px;
	z-index: 10;
	cursor: pointer;
}
.next1 span:hover {
	background: url(/images/photoView2015/resultNew.png) 0px -210px;
}

.pre2 {
	background: url(/images/photoView2015/result.png) 0px -280px;
	width: 20px;
	height: 32px;
	position: absolute;
	bottom: 45px;
	left: 20px;
	z-index: 10;
	cursor: pointer;
}
.pre2:hover {
	background: url(/images/photoView2015/result.png) 0px -322px;
}
.next2 {
	background: url(/images/photoView2015/result.png) 0px -364px;
	width: 20px;
	height: 32px;
	position: absolute;
	bottom: 45px;
	right: 20px;
	z-index: 10;
	cursor: pointer;
}
.next2:hover {
	background: url(/images/photoView2015/result.png) 0px -406px;
}
.hide{
	display: none;
}
.prev1_a{
	display:block;
	height:100%;
	background: url(/images/photoView2015/noBg.png);
}